<!DOCTYPE html>
<html lang="ru">


  <head>
    <meta charset="utf-8">
    <title>Первое задание</title>
  </head>

  <body>

    <ol>
      <li><a  href="http://google.com" title="Главная сайта в протоколе http"  target="_blank">google.com</a></li>
      <li><a  href="https://google.com" title="Главная сайта в протоколе https" target="_blank">google.com</a></li>
      <li><a  href="ftp://komphort.ru/Архиваторы/winrar-x64.rar" title="Ссылка в протоколе ftp" >winrar</a></li>
      <li><a  href="ftp://login:password@komphort.ru/Архиваторы/winrar-x64.rar" title="Ссылка в протоколе ftp c авторизацией" >winrar2</a></li>
      <li><a  href="https://www.kinopoisk.ru/#last_film" title="Cсылка на фрагмент страницы сайта" target="_blank">kinopoisk.ru</a></li>
      <li><a  href="#date" title="Ссылка на фрагмент текущей страницы">Дата</a></li>
      <li><a  href=https://www.yandex.ru/search?newwindow=1&source=hp title="Ссылка,содержащая 2 параметра" target="_blank">youtube.com</a></li>
      <li>
        <nav>
          <a href="main.html" title="Главная">Главная</a> <a href="news.html" title="Новости">Новости</a>
          <a href="contacts.html" title="Контакты">Контакты</a> <a href="about.html" title="О компании">О компании</a>
        </nav>
      </li>
      <li><a title="Ссылка без href">ссылка</a></li>
      <li><a href="" title="Ссылка с пустым href">ссылка с пустым href</a></li>
      <li><a href="https://www.kinopoisk.ru" rel="nofollow" target="_blank">kinopoisk</a></li>
      <li><!--noindex--><a href="https://www.kinopoisk.ru" rel="nofollow" target="_blank">kinopoisk</a><!--/noindex--></li>
      <li><p> Tекст <a href="https://google.com" title="Контекстная ссылка" >ссылка</a> Текст</p></li>
      <li>
        <a href="https://lapkins.ru/dog" target="_blank" >
          <img src="https://www.zastavki.com/pictures/originals/2013/Animals___Dogs_Beautiful_eyes_beagle_dog_049972_.jpg" alt="Картинка"
            width="150" >
        </a>
      </li>
      <li>
        <img src="https://www.freepngimg.com/thumb/cool_designs/27080-8-cool-designs-clipart.png" usemap="#figure" alt="Фигуры" width="150">
        <map name="figure">
          <area shape="circle" coords="399,150,87" href="https://stuki-druki.com/authors/Krug.php" alt="Круг" target="_blank">
          <area shape="rect" coords="54,84,243,182" href = "https://ru.onlinemschool.com/math/formula/rectangle/" alt="Прямоугольник" 
            target="_blank">
        </map>
      </li>
      <li><a href="index.html">страница</a></li>
      <li><a href="about/index.html">страница</a></li>
      <li><a href="../index.html">страница</a></li>
      <li><a href="../../index.html">страница</a></li>
      <li><a href="main.html" title="Сокращенная ссылка на главную">Сокращенная ссылка на главную</a></li>
      <li><a href="/different/.html" title="Сокращенная ссылка на внутреннюю"></a></li>

    </ol>
      <form action="URL_отправки_данных" method="POST">

        <label>
          Имя :<br >
          <input name="field-name-1" value="" />
        </label><br>
        
        <label>
          email:<br >
          <input name="name-email" value="name@mail.ru" type="email" />
        </label><br>
     


        <label id="date">
          Дата рождения:<br/>
          <input name="field-date" value="2000-06-25" type="date"/>
        </label><br>
      


        <label> Пол:<br>
          <input type="radio" checked="checked" name="radio-group-1" value="мужской" />
          Мужской
        </label><br>

        <label>
          <input type="radio" name="radio-group-1" value="женский" />
          Женский
        </label><br>
        
          Количество конечностей:<br>
        <label>
          <input type="radio" name="radio-group-2" value="конечность" />
          Одна
        </label><br>

        <label>
          <input type="radio" name="radio-group-2" value="конечность" />
          Две
        </label><br>

          <label>
            <input type="radio" name="radio-group-2" value="конечность" />
            Три
          </label><br>

        <label>
          <input type="radio" checked="checked" name="radio-group-2" value="конечность" />
          Четыре
        </label><br>

        <label>
          <input type="radio" name="radio-group-2" value="конечность" />
          Более четырёх
        </label><br>
        <br>
        
        <label>
          Ваши сверхспособности:<br>
          <select name="field-name-2" multiple="multiple">
            <option value="Телепатия">Телепатия</option>
            <option value="Телекинез" selected="selected">Телекинез</option>
            <option value="Левитация" selected="selected">Левитация</option>
            <option value="Абсолютная память" selected="selected">Абсолютная память</option>
          </select>
        </label><br>

        <label>
         Биография:<br >
          <textarea name="field-name-3"></textarea>
        </label><br >

        <label>
          <input type="checkbox" checked="checked" name="check-1" />
          С контрактом ознакомлен
        </label><br >
        
        <input type="submit" value="Отправить" />
      </form>

  </body>

</html>